body {
	background-color: rgb(13,70,141);
	color: white;
}
a {
	color: white;
}
.mainContainer {
	text-align: center;
	max-width: 480px;
	min-width: 320px;
	/*margin-left: auto;
	margin-right: auto;*/
	/*background-image: url(indexBack.jpg);*/
	-moz-background-size: contain;
	-o-background-size: contain;
	-webkit-background-size: contain;
	background-size: contain;
	background-repeat: no-repeat;
	min-height: 600px;
	background-position: center;
}
.footerLinks {
	font-size: 10px;
	text-align: center;
}
.mainHeaderImage {
	max-width: 700px;
}
.headerImage {
	width: 100%;
}
.indexBanner {
	width: 100%;
	/*margin-left: -65px;*/
}
.scBanner {
	width: 100%;
	margin-bottom: -4px;
}
.simpleContainer {
	text-align: center;
	width: 100%;
	/*margin-left: auto;
	margin-right: auto;*/
	/*background-image: url(simpleBack.jpg);*/
	background-repeat: repeat-x;
	background-position-x: center;
	-moz-background-size: contain;
	-o-background-size: contain;
	-webkit-background-size: contain;
	background-size: contain;
	min-height: 600px;
}
.terms {
	font-size: 15px;
	text-align: center;
	color: white;
	padding-top: 10px;
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.legal {
	font-size: 15px;
	text-align: center;
	color: white;
}
.bigInput {
	background-color: transparent;
	height: 53px;
	border: 0px solid;
	font-size: 25px;
	color: #851041;
	font-weight: bold;
	text-align: center;
	width: 228px;
	background-image: url(fdo_cel.png);
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.btnAccept {
	background-image: url(btnAccept.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-color: transparent;
	border: none;
	height: 38px;
	width: 115px;
	cursor: pointer;
}
.thumbContainer {
	padding-left: 10px;
	padding-bottom: 10px;
	float: left;
}
.mainThumb {
	width: 200px;
}
.thumb {
	width: 100px;
}
.downloadTerms {
	max-width: 30%;
	text-align: justify;
	margin-left: auto;
	margin-right: auto;
}
.error {
	font-size: 18px;
	color: red;
	font-weight: bold;
}
.footerContainer {
	text-align:justify; 
	padding-left:20px; 
	padding-right:20px;
}